iPod Touch 32GB IOS 6 Useless Device?

Discussion in 'iPod touch' started by napy666, Oct 21, 2016.

  1. napy666 macrumors newbie

    Joined:
    Jan 4, 2014
    #1
    I just got a brand new iPod Touch 32GB device, with IOS 6.1.6 on it, its new and all clean no info, photos, videos, contacts, etc.

    Anyway since this device is likely an old model and use IOS 6.1.6 on it, am I out of luck as far as downloading apps Facebook, Twitter, Facebook messenger, YouTube, Pokemon Go, etc.

    Can I update it to IOS 7, 8 or 9? What apps can I have on it that will work?
     
  2. LinuXtreme macrumors regular

    LinuXtreme

    Joined:
    Jul 15, 2007
    Location:
    Near Aspen
    #2
    What generation of iPod Touch did the packaging say it is? The 4th gen only goes up to 6.1.6 while the fifth goes to 9. I suspect you have the 4th gen, though.

    This is what I've done in the past: http://www.howtogeek.com/263568/how-to-install-older-versions-of-ios-apps-on-an-old-iphone-or-ipad/

    Basically download the desired app (even though it may no longer support 6.1.6) to your computer (so that your App Store account has a record of the purchase/redemption) then either try to download it again through the Store app on your iPod Touch or sync the app by attaching the iPod to your computer. Either way a message will pop up saying that the app is not supported on this version of iOS but offers to download the latest compatible version.
     
  3. napy666 thread starter macrumors newbie

    Joined:
    Jan 4, 2014
    #3
    Yeah I am disappointed in having this 4th generation iPod touch, none of the apps in the app store that I want or like won't work on it. :(
     
  4. Ray Brady macrumors 6502

    Joined:
    Dec 21, 2011
    #4
    I wouldn't say "useless". It's still perfectly usable as a media player. Personally, I use a 3rd gen iPod Touch every day. It lives in my car and is used exclusively to play podcasts.
     
  5. colodane macrumors 6502a

    colodane

    Joined:
    Nov 11, 2012
    Location:
    Colorado
    #6
    Actually, as a media player, it is better than a 6G Touch. Much better battery life.
     
  6. JamesPDX Suspended

    JamesPDX

    Joined:
    Aug 26, 2014
    Location:
    USA
    #7
    Is it the shiny-chrome pocket-sized iPod with a 30-pin connector? Smaller than the 4th gen, bigger than the no-touch nano? If so, that's a great little iTunes player. Keep it!
     
  7. BittenApple macrumors 6502a

    BittenApple

    Joined:
    Nov 29, 2008
    #8
    go on iTunes on your mac and download all the apps you want on your iPod touch. now login under the same apple if account on your iPod touch and download the apps. it will ask you if you want the old version of your stuff. go on and live life.
     
  8. napy666 thread starter macrumors newbie

    Joined:
    Jan 4, 2014
    #9
    How does that work? I don't get it. If the iTunes store says the app can't work on the ios 6.1.6 then it can't right?
     
  9. JamesPDX Suspended

    JamesPDX

    Joined:
    Aug 26, 2014
    Location:
    USA
    #10
    Yeah, do have an old iTunes backup somewhere that has those older apps on it? Via the new iTunes (or is it OTA?) I get a message saying (basically) "Hey buddy, you want the last version that worked with your iOS?" -say yes.

    What LinuXtreme said.

    Security-wise, I would just use it as a music player, but that's me.
     
  10. napy666 thread starter macrumors newbie

    Joined:
    Jan 4, 2014
    #11
    I used the same account as my iphone and uploaded all the apps onto the ipod touch, but NONE of the apps downloaded, like youtube, facebook, twitter, etc. None of those worked as well as others like pandora and other gaming apps too.
     
  11. napy666 thread starter macrumors newbie

    Joined:
    Jan 4, 2014
    #12
    I tried syncing my Ipod Touch with the app's I wanted but got this message

    "Some of the apps in your iTunes library including Facrnook, Youtube etc. were not installed on the iPod because they are not compatible with this iPod. For a list of apps that could not be installed, click the + below".
     

    Attached Files:

  12. Paddle1, Nov 5, 2016
    Last edited: Nov 5, 2016

    Paddle1 macrumors 68040

    Joined:
    May 1, 2013
    #13
    Hmm, try opening the App Store and going to updates, tap purchased, tap Not on This iPod. Try installing from there.

    This is what you want to happen:

    [​IMG]
     

Share This Page